<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>js_lesson9_hw</title>
  <style>
    input,
    textarea {
      margin-top: 20px;
      display: block;
      margin-bottom: 1rem;
    }

    img {
      display: block;
      margin-top: 2rem;
      max-width: 400px;
    }

    button {
      margin-top: 1rem;
    }

    textarea {
      width: 50%;
      height: 10rem;
    }

    div {
      height: 20px;
      margin-top: 20px;
    }
  </style>
</head>

<body id="body">
  <img src="" alt="">

  <script src="./js/main2.js"></script>
</body>

</html>